@charset "utf-8";

/*메인 상단*/
.header .hdTop ul .betaIcon {
    position: relative;
}

.header .hdTop ul .betaIcon::before {
    content: "Beta";
    display: block;
    position: absolute;
    top: -13px;
    right: 0;
    width: 28px;
    height: 13px;
    line-height: 13px;
    border-radius: 2px;
    color: #fff;
    background: #2F5597;
    text-align: center;
    font-size: 10px;
}

/*2021.07.21 커뮤니티 text 색 변경*/
.header .hdTop ul .betaIcon a{
	color: #ef4348;
	font-weight:600;
}

/*추가수정, (2021.06.18)*/
/* 커뮤니티 인기글 */
.community_box {
    margin-bottom: 36px;
}

.community_box h2 {
    font-size: 22px;
    font-family: 'notokr-medium', sans-serif;
    font-weight: normal;
    padding: 10px 0 12px;
    position: relative;
}

.community_box .desc {
    font-size: 14px;
    color: #777777;
    display: block;
    font-weight: normal;
    margin-top: 8px;
}

.community_box .more {
    font-size: 14px;
    color: #3c63e0;
    font-weight: normal;
    position: absolute;
    right: 0;
    bottom: 12px;
    text-decoration: none;
}

.commBoardWrap.main {
    border: 1px solid #dddddd;
    box-sizing: border-box;
    min-height: 300px;
    padding-top: 5px;
    display: inline-block;
    width : 100%;
}

.commBoardWrap.main .communityWrap {
    border-top: none;
    border-bottom: none;
    float: left;
    width: 48%;
    padding: 15px 0 15px 1%;
    margin-right: 4%;
}

.commBoardWrap.main .communityWrap.full{
    width: 100%;
    margin-right: 0;
    padding: 15px 3% 15px 2%;
}

.commBoardWrap.main .communityWrap + .communityWrap {
    margin-right: 0;
    padding: 15px 2% 15px 0;
}

.commBoardWrap.main .communityWrap .writtenList {
    border-bottom: none;
    min-height: 75px;
}

.commBoardWrap.main .communityWrap .writtenList .listNum{
    font-size: 15px;
}

.commBoardWrap.main .communityWrap .writtenList .myWritten {
	width: calc(100% - 40px);
	height: auto;
    font-size: 15px;
    color: #111111;
    min-height: 24px;
    margin-bottom: 3px;
	overflow: hidden;
    display: inline-block;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    line-height:23px;
    white-space : nowrap;
}

.commBoardWrap.main .communityWrap .writtenList .writtenInfo {
    margin-top: 5px;
}

 .commBoardWrap.main div.communityWrap div.writtenList:last-child  {
    min-height: 60px;
}

.commBoardWrap.main .communityWrap .writtenList .writtenInfo .name{
    font-size: 13px;
    color: #111111;
    margin-right: 5px;
    padding: 0;
    line-height: 21px;
    display: block;
    float: left;
}

.commBoardWrap.main .communityWrap .writtenList .writtenInfo .writtenDate{
    font-size: 13px;
    color: #777777;
    position: relative;
    padding-left: 6px;
    line-height: 21px;
    float:left;
}

.commBoardWrap.main .communityWrap .writtenList .writtenInfo .writtenDate::before{
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    position: absolute;
    top: 49%;
    left: 0;
    transform: translate(0,-50%);
    background: #777;
}

.commBoardWrap.main .communityWrap .writtenList .myWritten .new::before {
    content:"";
    font-weight: 700;
    background-color: #EF4348;
    width:4px;
    height:4px;
    margin-right: 5px;
    position: relative;
    border-radius: 50%;
    display:inline-block;
    top:-4px;
}

.commBoardWrap.main .commuBoardCon {
    min-height: 300px;
}

.commBoardWrap.main .commuBoardCon .communityWrap .writtenList .listNum {
    float: left;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
    width: 40px;
    text-align: center;
    font-weight: 600;
}

.commBoardWrap.main .commuBoardCon .communityWrap .writtenList .listNum.on {
    color: #ef4348;
}

.commBoardWrap.main .writtenList.num .writtenInfo {
    margin-left: 40px;
}

.gUtil ul li.comn_item {
    display:none;
}

/* 210723 커뮤니티 주간 인기글 추가 */
.bnClass .communityView {
	margin:30px 0 0 0px;
}
.bnClass .communityView .tit {
	font-size: 14px;
	font-family: 'notokr-bold', sans-serif;
	color: #111;
	padding-bottom: 5px;
	margin-bottom: 11px;
	border-bottom: 1px solid #efefef;
}
.bnClass .communityView .tit b {
	color:#ef4348;
}
.bnClass .communityView div.comnPopularList span.rownum {
	display:inline-block;
	color:#ef4348;
	margin-right:5px;
	float: left;
}
.bnClass .communityView div.comnPopularList div.detlArea {
  width: calc(100% - 1.3em);
  overflow: hidden;
  position: relative;
  line-height: 1.2em;
  max-height: 2.4em;
  padding-right: 0.5em;
  margin-bottom: 11px;
  word-break: break-all;
}
.bnClass .communityView div.comnPopularList div.detlArea:before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
}
.bnClass .communityView div.comnPopularList div.detlArea:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  background: #fff;
}
.bnClass .communityView a {
	font-size: 13px;
}
.bnClass .communityView a span.tile{
	color:#111;
}
.bnClass .communityView a span.tile:hover {
	cursor: pointer; 
	text-decoration: underline;
}
.bnClass .communityView .viewBottom {
	border-top: 1px solid #efefef;
}
.bnClass .communityView .viewBottom a {
	margin-top:5px;
}

/*****************************/

@media (max-width:959px) {
    /*추가수정, (2021.06.18)*/
    /* 커뮤니티 인기글 */
    .community_box{
        margin-bottom: 0;
    }
    
    .community_box h2{
        padding: 22px 0px 14px;
         font-size:19.5px;
    }
    
    .community_box .desc{
        display: none;
    }
    
    .commBoardWrap.main .communityWrap {
        width: 100%;
        float: none;
        padding: 15px 3% 15px 1%;
        margin-right: 0;
    }

    .commBoardWrap.main .communityWrap + .communityWrap {
        display: none;
    }
    
    .gUtil ul li.comn_item {
        width:50px;
        height:22px;
        background-color:#ef4348;
        float:left;
        border-radius: 4px;
        text-align:center;
        display:block;
    }
    
     .gUtil ul li.comn_item::after {
         border-top:8px solid #ef4348;
         border-left: 8px solid transparent;
         border-right: 0px solid transparent;
         border-bottom: 0px solid transparent;
         content:"";
         position:absolute;
         top:18px;
         left:5px;
    }

    .gUtil ul li.comn_item div.comn_btn {
	    display: inline-block;
	    line-height:22px;
	    height:22px;
    }
    
    .gUtil ul li.comn_item div.comn_btn span {
        color: #fff;
	    display: inline-block;
	    font-size: 10px;
	    font-weight: 700;
	    vertical-align: middle;
	    line-height:22px;
    }
    
    /******************/    
}

